Need help for install citra in deepin 15.5

Issue:
Enter a description of your issue here, in full detail.

System Information no open

  • Operating System: deepin 15.5 and ubuntu 16.04
  • CPU: ryzen 3 1200
  • GPU: gt 1030
  • Citra Version (found in title bar): canary and nightly
    citra install , only not open
    help me pls

Citra builds are compiled for Ubuntu 18.04. If you want to run Citra on 16.04, please use these instructions.

compile error in 67 %

We need the specific error message.